postgresql-pgpool-II

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

systemd
252.2-591.fc38
253~rc1-3.fc38
1
libmemcached-awesome-devel
1.1.3-1.fc38
1.1.3-2.fc38
1
postgresql-server-devel
15.0-1.fc38
15.1-2.fc38
1
gcc
12.2.1-4.fc38
13.0.1-0.1.fc38.1
1
openssl-devel
1:3.0.5-6.fc38
1:3.0.7-4.fc38
1
pam-devel
1.5.2-14.fc37
1.5.2-16.fc38
1
make
1:4.3-11.fc37
1:4.4-2.fc38
1
clang-devel
15.0.6-1.fc38
15.0.7-2.fc38
1
llvm-devel
15.0.6-1.fc38
15.0.7-2.fc38
1
alternatives
1.21-1.fc38
1.21-2.fc38
2
llvm-test
15.0.6-1.fc38
15.0.7-2.fc38
2
libzstd
1.5.2-3.fc37
1.5.2-4.fc38
2
dbus
1:1.14.4-1.fc38
1:1.14.4-2.fc38
2
lz4-libs
1.9.3-5.fc37
1.9.4-2.fc38
2
mpfr
4.1.1-2.fc38
4.1.1-3.fc38
2
libfdisk
2.38.1-2.fc38
2.38.1-4.fc38
2
libmount
2.38.1-2.fc38
2.38.1-4.fc38
2
audit-libs
3.0.9-1.fc38
3.0.9-3.fc38
2
libmpc
1.2.1-5.fc37
1.3.1-2.fc38
2
grep
3.8-1.fc38
3.8-3.fc38
2
libgcc
12.2.1-4.fc38
13.0.1-0.1.fc38.1
2
openssl-libs
1:3.0.5-6.fc38
1:3.0.7-4.fc38
2
pkgconf-pkg-config
1.8.0-3.fc37
1.8.0-5.fc38
2
gmp
1:6.2.1-3.fc37
1:6.2.1-4.fc38
2
libmemcached-awesome
1.1.3-1.fc38
1.1.3-2.fc38
2
llvm-static
15.0.6-1.fc38
15.0.7-2.fc38
2
glibc-devel
2.36.9000-13.fc38
2.36.9000-24.fc38
2
pam-libs
1.5.2-14.fc37
1.5.2-16.fc38
2
util-linux
2.38.1-2.fc38
2.38.1-4.fc38
2
bzip2-libs
1.0.8-12.fc37
1.0.8-13.fc38
2
llvm-libs
15.0.6-1.fc38
15.0.7-2.fc38
2
cpp
12.2.1-4.fc38
13.0.1-0.1.fc38.1
2
libxcrypt
4.4.33-3.fc38
4.4.33-6.fc38
2
util-linux-core
2.38.1-2.fc38
2.38.1-4.fc38
2
libgomp
12.2.1-4.fc38
13.0.1-0.1.fc38.1
2
clang
15.0.6-1.fc38
15.0.7-2.fc38
2
kmod-libs
30-2.fc37
30-4.fc38
2
libedit-devel
3.1-44.20221030cv...
3.1-45.20221030cv...
2
libseccomp
2.5.3-3.fc37
2.5.3-4.fc38
2
postgresql-private-devel
15.0-1.fc38
15.1-2.fc38
2
libstdc++
12.2.1-4.fc38
13.0.1-0.1.fc38.1
2
llvm
15.0.6-1.fc38
15.0.7-2.fc38
2
guile22
2.2.7-6.fc37
2.2.7-7.fc38
2
systemd-rpm-macros
252.2-591.fc38
253~rc1-3.fc38
2
cyrus-sasl-devel
2.1.28-8.fc38
2.1.28-9.fc38
2
p11-kit
0.24.1-3.fc37
0.24.1-6.fc38
2
binutils
2.39-5.fc38
2.39-9.fc38
2
glibc
2.36.9000-13.fc38
2.36.9000-24.fc38
2
zlib
1.2.12-5.fc38
1.2.13-3.fc38
2
libicu-devel
71.1-2.fc38
72.1-2.fc38
2
clang-libs
15.0.6-1.fc38
15.0.7-2.fc38
2
bash
5.2.9-3.fc38
5.2.15-2.fc38
2
cmake-filesystem
3.25.1-1.fc38
3.25.2-1.fc38
2
systemd-pam
252.2-591.fc38
253~rc1-3.fc38
2
clang-tools-extra
15.0.6-1.fc38
15.0.7-2.fc38
2
libselinux
3.4-6.fc38
3.5-0.rc2.1.fc38.1
2
libcap
2.48-5.fc37
2.48-6.fc38
2
ncurses-libs
6.3-4.20221126.fc38
6.4-3.20230114.fc38
2
libblkid
2.38.1-2.fc38
2.38.1-4.fc38
2
coreutils
9.1-8.fc38
9.1-11.fc38
2
systemd-libs
252.2-591.fc38
253~rc1-3.fc38
2
xz-libs
5.2.9-1.fc38
5.4.1-1.fc38
2
postgresql-private-libs
15.0-1.fc38
15.1-2.fc38
2
krb5-devel
1.19.2-11.fc37.1
1.20.1-7.fc38
2
pam
1.5.2-14.fc37
1.5.2-16.fc38
3
glibc-headers-x86
2.36.9000-13.fc38
2.36.9000-24.fc38
3
libxcrypt-devel
4.4.33-3.fc38
4.4.33-6.fc38
3
libunistring1.0
1.0-1.fc38
3
cyrus-sasl-lib
2.1.28-8.fc38
2.1.28-9.fc38
3
libcom_err-devel
1.46.5-3.fc37
1.46.5-4.fc38
3
libattr
2.5.1-5.fc37
2.5.1-6.fc38
3
crypto-policies
20221110-1.git87a75f4....
20221215-2.gita4c31a3....
3
cyrus-sasl
2.1.28-8.fc38
2.1.28-9.fc38
3
authselect-libs
1.4.2-1.fc38
1.4.2-2.fc38
3
clang-resource-filesystem
15.0.6-1.fc38
15.0.7-2.fc38
3
readline
8.2-2.fc38
8.2-3.fc38
3
coreutils-common
9.1-8.fc38
9.1-11.fc38
3
ncurses-devel
6.3-4.20221126.fc38
6.4-3.20230114.fc38
3
libtool-ltdl
2.4.7-2.fc37
2.4.7-6.fc38
3
keyutils-libs-devel
1.6.1-5.fc37
1.6.1-6.fc38
3
libsepol
3.4-4.fc38
3.5-0.rc2.1.fc38.1
3
libsmartcols
2.38.1-2.fc38
2.38.1-4.fc38
3
libffi
3.4.4-1.fc38
3.4.4-2.fc38
3
libkadm5
1.19.2-11.fc37.1
1.20.1-7.fc38
3
tzdata
2022f-1.fc38
2022g-2.fc38
3
libicu
71.1-2.fc38
72.1-2.fc38
3
libxml2
2.10.3-2.fc38
2.10.3-3.fc38
3
glibc-minimal-langpack
2.36.9000-13.fc38
2.36.9000-24.fc38
3
pkgconf
1.8.0-3.fc37
1.8.0-5.fc38
3
filesystem
3.18-2.fc37
3.18-3.fc38
3
jansson
2.13.1-5.fc37
2.13.1-6.fc38
3
emacs-filesystem
1:28.1-3.fc37
1:28.2-3.fc38
3
openldap
2.6.3-1.fc38
2.6.3-2.fc38
3
libselinux-devel
3.4-6.fc38
3.5-0.rc2.1.fc38.1
3
libedit
3.1-44.20221030cv...
3.1-45.20221030cv...
3
elfutils-debuginfod-client
0.188-3.fc38
0.188-4.fc38
3
gc
8.2.2-1.fc38
8.2.2-3.fc38
3
pkgconf-m4
1.8.0-3.fc37
1.8.0-5.fc38
3
libverto-devel
0.3.2-4.fc37
0.3.2-5.fc38
3
dbus-broker
32-1.fc37
32-2.fc38
3
gcc-c++
12.2.1-4.fc38
13.0.1-0.1.fc38.1
3
binutils-gold
2.39-5.fc38
2.39-9.fc38
3
libeconf
0.4.0-4.fc37
0.4.0-5.fc38
3
kernel-headers
6.1.0-0.rc8.git0.1....
6.2.0-0.rc4.git0.1....
3
ncurses-base
6.3-4.20221126.fc38
6.4-3.20230114.fc38
3
libcap-ng
0.8.3-3.fc37
0.8.3-5.fc38
3
krb5-libs
1.19.2-11.fc37.1
1.20.1-7.fc38
3
libuuid
2.38.1-2.fc38
2.38.1-4.fc38
3
glibc-common
2.36.9000-13.fc38
2.36.9000-24.fc38
3
libutempter
1.2.1-7.fc37
1.2.1-8.fc38
3
basesystem
11-14.fc37
11-15.fc38
3
pcre2
10.40-1.fc37.1
10.42-1.fc38.1
3
ca-certificates
2022.2.54-5.fc37
2023.2.60-2.fc38
3
libstdc++-devel
12.2.1-4.fc38
13.0.1-0.1.fc38.1
3
python3
3.11.0-1.fc38
3.11.1-4.fc38
3
glibc-gconv-extra
2.36.9000-13.fc38
2.36.9000-24.fc38
3
libnsl2
2.0.0-4.fc37
2.0.0-5.fc38
4
keyutils-libs
1.6.1-5.fc37
1.6.1-6.fc38
4
elfutils-libs
0.188-3.fc38
0.188-4.fc38
4
libcurl
7.86.0-4.fc38
7.87.0-4.fc38
4
shadow-utils
2:4.13-3.fc38
2:4.13-4.fc38
4
setup
2.14.3-1.fc38
2.14.3-2.fc38
4
sed
4.8-11.fc37
4.8-12.fc38
4
libdb
5.3.28-53.fc37
5.3.28-55.fc38
4
dbus-common
1:1.14.4-1.fc38
1:1.14.4-2.fc38
4
expat
2.5.0-1.fc38
2.5.0-2.fc38
4
libverto
0.3.2-4.fc37
0.3.2-5.fc38
4
libpwquality
1.4.4-11.fc37
1.4.5-2.fc38
4
gdbm-libs
1:1.23-2.fc37
1:1.23-3.fc38
4
libevent
2.1.12-7.fc37
2.1.12-8.fc38
4
ncurses-c++-libs
6.3-4.20221126.fc38
6.4-3.20230114.fc38
4
libcom_err
1.46.5-3.fc37
1.46.5-4.fc38
4
authselect
1.4.2-1.fc38
1.4.2-2.fc38
4
pcre2-devel
10.40-1.fc37.1
10.42-1.fc38.1
4
python3-libs
3.11.0-1.fc38
3.11.1-4.fc38
4
gawk
5.1.1-4.fc37
5.1.1-5.fc38
4
elfutils-libelf
0.188-3.fc38
0.188-4.fc38
4
libpkgconf
1.8.0-3.fc37
1.8.0-5.fc38
4
pcre2-syntax
10.40-1.fc37.1
10.42-1.fc38.1
4
redhat-rpm-config
233-1.fc38
246-1.fc38
4
libtirpc
1.3.3-0.fc37
1.3.3-1.fc38
4
p11-kit-trust
0.24.1-3.fc37
0.24.1-6.fc38
4
libsepol-devel
3.4-4.fc38
3.5-0.rc2.1.fc38.1
4
diffutils
3.8-3.fc37
3.9-1.fc38
B
rpm-build-libs
4.18.0-7.fc38
4.18.0-10.fc38
B
popt
1.19-1.fc38
1.19-2.fc38
B
libssh
0.10.4-2.fc38
0.10.4-3.fc38
B
openblas-srpm-macros
2-12.fc37
2-13.fc38
B
fedora-release-identity-basic
38-0.6
38-0.18
B
publicsuffix-list-dafsa
20210518-5.fc37
20221208-2.fc38
B
annobin-plugin-gcc
10.92-1.fc38
11.07-2.fc38
B
pcre2-utf32
10.40-1.fc37.1
10.42-1.fc38.1
B
ghc-srpm-macros
1.5.0-7.fc37
1.6.0-1.fc38
B
rust-srpm-macros
23-1.fc38
23-2.fc38
B
rpmautospec-rpm-macros
0.3.1-1.fc38
0.3.2-1.fc38
B
ocaml-srpm-macros
7-2.fc37
7-3.fc38
B
tar
2:1.34-5.fc38
2:1.34-6.fc38
B
xxhash-libs
0.8.1-3.fc37
0.8.1-4.fc38
B
xz
5.2.9-1.fc38
5.4.1-1.fc38
B
cracklib
2.9.7-30.fc38
2.9.7-31.fc38
B
libunistring
1.0-2.fc37
info
7.0.1-1.fc38
7.0.2-1.fc38
B
libssh-config
0.10.4-2.fc38
0.10.4-3.fc38
B
nim-srpm-macros
3-7.fc37
3-8.fc38
B
patch
2.7.6-17.fc37
2.7.6-18.fc38
B
go-srpm-macros
3.2.0-1.fc38
3.2.0-2.fc38
B
nettle
3.8-2.fc37
3.8-3.fc38
B
rpm-sequoia
1.2.0-1.fc38
1.2.0-2.fc38
B
libarchive
3.6.1-3.fc38
3.6.1-4.fc38
B
rpm-libs
4.18.0-7.fc38
4.18.0-10.fc38
B
libtasn1
4.19.0-1.fc38
4.19.0-2.fc38
B
gnat-srpm-macros
4-16.fc37
6-2.fc38
B
package-notes-srpm-macros
0.5-6.fc38
0.5-7.fc38
B
findutils
1:4.9.0-2.fc37
1:4.9.0-3.fc38
B
libsigsegv
2.14-3.fc37
2.14-4.fc38
B
python-setuptools-wheel
65.5.1-1.fc38
65.5.1-2.fc38
B
fedora-release
38-0.6
38-0.18
B
file
5.42-4.fc37
5.42-5.fc38
B
ed
1.18-2.fc37
1.19-2.fc38
B
python-pip-wheel
22.3.1-1.fc38
22.3.1-2.fc38
B
libpsl
0.21.1-6.fc37
0.21.2-2.fc38
B
which
2.21-36.fc38
2.21-37.fc38
B
bzip2
1.0.8-12.fc37
1.0.8-13.fc38
B
libb2
0.98.1-7.fc37
0.98.1-8.fc38
B
efi-srpm-macros
5-6.fc37
5-7.fc38
B
zip
3.0-35.fc38
3.0-36.fc38
B
ansible-srpm-macros
1-8.1.fc38
1-9.1.fc38
B
file-libs
5.42-4.fc37
5.42-5.fc38
B
qt5-srpm-macros
5.15.7-1.fc38
5.15.8-2.fc38
B
libnghttp2
1.51.0-1.fc38
1.51.0-2.fc38
B
zstd
1.5.2-3.fc37
1.5.2-4.fc38
B
curl
7.86.0-4.fc38
7.87.0-4.fc38
B
gzip
1.12-2.fc37
1.12-3.fc38
B
elfutils
0.188-3.fc38
0.188-4.fc38
B
sqlite-libs
3.40.0-1.fc38
3.40.1-2.fc38
B
gcc-plugin-annobin
12.2.1-4.fc38
13.0.1-0.1.fc38.1
B
python-srpm-macros
3.11-5.fc38
3.11-9.fc38
B
libidn2
2.3.4-1.fc38
2.3.4-2.fc38
B
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-11.fc38
B
fpc-srpm-macros
1.3-6.fc37
1.3-7.fc38
B
pcre2-utf16
10.40-1.fc37.1
10.42-1.fc38.1
B
libsemanage
3.4-6.fc38
3.5-0.rc2.1.fc38.1
B
elfutils-default-yama-scope
0.188-3.fc38
0.188-4.fc38
B
dwz
0.15-1.fc38
0.15-2.fc38
B
unzip
6.0-58.fc38
6.0-60.fc38
B
lua-srpm-macros
1-7.fc37
1-8.fc38
B
gdb-minimal
12.1-9.fc38
12.1-15.fc38
B
fedora-release-common
38-0.6
38-0.18
B
rpm-build
4.18.0-7.fc38
4.18.0-10.fc38
B
mpdecimal
2.5.1-4.fc37
2.5.1-6.fc38
B
kernel-srpm-macros
1.0-15.fc37
1.0-16.fc38
B
annobin-docs
10.92-1.fc38
11.07-2.fc38
B
cpio
2.13-13.fc38
2.13-14.fc38
B
pyproject-srpm-macros
1.6.0-1.fc38
B
perl-srpm-macros
1-47.fc38
1-48.fc38
B
rpm
4.18.0-7.fc38
4.18.0-10.fc38
B
libbrotli
1.0.9-9.fc37
1.0.9-11.fc38
B
lua-libs
5.4.4-6.fc38
5.4.4-8.fc38
B
Dependencies for this build couldn't be processed
Dependencies for this build couldn't be processed
openssl-devel
1:3.0.5-2.fc37
1:3.0.5-6.fc38
1
libmemcached-awesome-devel
1.1.2-1.fc38
1.1.3-1.fc38
1
gcc
12.2.1-1.fc38
12.2.1-4.fc38
1
postgresql-server-devel
14.3-8.fc37
15.0-1.fc38
1
llvm-devel
14.0.5-3.fc37
15.0.6-1.fc38
1
systemd
251.4-53.fc38
252.2-591.fc38
1
clang-devel
14.0.5-6.fc38
15.0.6-1.fc38
1
llvm-test
14.0.5-3.fc37
15.0.6-1.fc38
2
mpfr
4.1.0-10.fc37
4.1.1-2.fc38
2
alternatives
1.19-3.fc37
1.21-1.fc38
2
systemd-pam
251.4-53.fc38
252.2-591.fc38
2
postgresql-private-devel
14.3-8.fc37
15.0-1.fc38
2
binutils
2.39-2.fc38
2.39-5.fc38
2
llvm
14.0.5-3.fc37
15.0.6-1.fc38
2
libgcc
12.2.1-1.fc38
12.2.1-4.fc38
2
libgomp
12.2.1-1.fc38
12.2.1-4.fc38
2
zlib
1.2.12-4.fc37
1.2.12-5.fc38
2
clang-tools-extra
14.0.5-6.fc38
15.0.6-1.fc38
2
audit-libs
3.0.8-3.fc37
3.0.9-1.fc38
2
systemd-rpm-macros
251.4-53.fc38
252.2-591.fc38
2
libmemcached-awesome
1.1.2-1.fc38
1.1.3-1.fc38
2
cpp
12.2.1-1.fc38
12.2.1-4.fc38
2
bash
5.1.16-3.fc37
5.2.9-3.fc38
2
glibc-devel
2.36.9000-2.fc38
2.36.9000-13.fc38
2
clang-libs
14.0.5-6.fc38
15.0.6-1.fc38
2
libxcrypt
4.4.28-3.fc38
4.4.33-3.fc38
2
dbus
1:1.14.0-5.fc38
1:1.14.4-1.fc38
2
coreutils
9.1-7.fc38
9.1-8.fc38
2
llvm-libs
14.0.5-3.fc37
15.0.6-1.fc38
2
clang
14.0.5-6.fc38
15.0.6-1.fc38
2
libstdc++
12.2.1-1.fc38
12.2.1-4.fc38
2
xz-libs
5.2.5-10.fc37
5.2.9-1.fc38
2
libedit-devel
3.1-42.20210910cv...
3.1-44.20221030cv...
2
llvm-static
14.0.5-3.fc37
15.0.6-1.fc38
2
systemd-libs
251.4-53.fc38
252.2-591.fc38
2
libicu-devel
71.1-1.fc37
71.1-2.fc38
2
cmake-filesystem
3.24.1-1.fc38
3.25.1-1.fc38
2
postgresql-private-libs
14.3-8.fc37
15.0-1.fc38
2
glibc
2.36.9000-2.fc38
2.36.9000-13.fc38
2
libselinux
3.4-5.fc37
3.4-6.fc38
2
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-6.fc38
2
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
2
grep
3.7-4.fc37
3.8-1.fc38
2
python3
3.11.0~rc1-2.fc38
3.11.0-1.fc38
3
binutils-gold
2.39-2.fc38
2.39-5.fc38
3
crypto-policies
20220815-1.gite4ed860....
20221110-1.git87a75f4....
3
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
3
ncurses-devel
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
glibc-minimal-langpack
2.36.9000-2.fc38
2.36.9000-13.fc38
3
clang-resource-filesystem
14.0.5-6.fc38
15.0.6-1.fc38
3
libstdc++-devel
12.2.1-1.fc38
12.2.1-4.fc38
3
gcc-c++
12.2.1-1.fc38
12.2.1-4.fc38
3
libsepol
3.4-3.fc37
3.4-4.fc38
3
glibc-common
2.36.9000-2.fc38
2.36.9000-13.fc38
3
coreutils-common
9.1-7.fc38
9.1-8.fc38
3
libedit
3.1-42.20210910cv...
3.1-44.20221030cv...
3
libxcrypt-devel
4.4.28-3.fc38
4.4.33-3.fc38
3
libffi
3.4.2-9.fc37
3.4.4-1.fc38
3
libicu
71.1-1.fc37
71.1-2.fc38
3
elfutils-debuginfod-client
0.187-6.fc37
0.188-3.fc38
3
glibc-gconv-extra
2.36.9000-2.fc38
2.36.9000-13.fc38
3
libxml2
2.9.14-3.fc37
2.10.3-2.fc38
3
readline
8.1-7.fc37
8.2-2.fc38
3
libselinux-devel
3.4-5.fc37
3.4-6.fc38
3
gc
8.0.6-4.fc37
8.2.2-1.fc38
3
kernel-headers
6.0.0-0.rc2.git0.1....
6.1.0-0.rc8.git0.1....
3
glibc-headers-x86
2.36.9000-2.fc38
2.36.9000-13.fc38
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
authselect
1.4.0-3.fc37
1.4.2-1.fc38
4
libsepol-devel
3.4-3.fc37
3.4-4.fc38
4
dbus-common
1:1.14.0-5.fc38
1:1.14.4-1.fc38
4
expat
2.4.8-2.fc37
2.5.0-1.fc38
4
elfutils-libs
0.187-6.fc37
0.188-3.fc38
4
libcurl
7.84.0-2.fc37
7.86.0-4.fc38
4
setup
2.14.1-2.fc37
2.14.3-1.fc38
4
elfutils-libelf
0.187-6.fc37
0.188-3.fc38
4
shadow-utils
2:4.12.3-1.fc38
2:4.13-3.fc38
4
ncurses-c++-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
tzdata
2022c-1.fc38
2022f-1.fc38
4
python3-libs
3.11.0~rc1-2.fc38
3.11.0-1.fc38
4
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
gcc-plugin-annobin
12.2.1-1.fc38
12.2.1-4.fc38
B
cpio
2.13-13.fc37
2.13-13.fc38
B
annobin-docs
10.81-1.fc38
10.92-1.fc38
B
elfutils-default-yama-scope
0.187-6.fc37
0.188-3.fc38
B
fedora-release-identity-basic
38-0.3
38-0.6
B
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc38
B
rust-srpm-macros
22-1.fc37
23-1.fc38
B
rpm
4.18.0-0.beta1.4.fc37
4.18.0-7.fc38
B
libssh
0.9.6-5.fc37
0.10.4-2.fc38
B
python-pip-wheel
22.2-1.fc37
22.3.1-1.fc38
B
info
6.8-4.fc37
7.0.1-1.fc38
B
xz
5.2.5-10.fc37
5.2.9-1.fc38
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc38
B
dwz
0.14-7.fc37
0.15-1.fc38
B
python-setuptools-wheel
65.0.2-1.fc38
65.5.1-1.fc38
B
perl-srpm-macros
1-46.fc37
1-47.fc38
B
libidn2
2.3.3-2.fc37
2.3.4-1.fc38
B
annobin-plugin-gcc
10.81-1.fc38
10.92-1.fc38
B
fedora-release-common
38-0.3
38-0.6
B
unzip
6.0-58.fc37
6.0-58.fc38
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-7.fc38
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
fedora-release
38-0.3
38-0.6
B
libssh-config
0.9.6-5.fc37
0.10.4-2.fc38
B
popt
1.19~rc1-3.fc37
1.19-1.fc38
B
zip
3.0-33.fc37
3.0-35.fc38
B
curl
7.84.0-2.fc37
7.86.0-4.fc38
B
redhat-rpm-config
228-1.fc38
233-1.fc38
B
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
B
rpm-sequoia
1.2.0-1.fc38
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
B
gdb-minimal
12.1-4.fc37
12.1-9.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
pcre
8.45-1.fc37.2
elfutils
0.187-6.fc37
0.188-3.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-7.fc38
B
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc38
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
B
nettle
3.8-2.fc37
B
libnghttp2
1.49.0-1.fc38
1.51.0-1.fc38
B
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-7.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.7-1.fc38
B
lua-libs
5.4.4-4.fc37
5.4.4-6.fc38
B
Dependencies for this build couldn't be processed